@charset "UTF-8";
/* CSS Document */

body {
	text-align: center; /* for IE */
	background-color: #c8c2b8;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
}

#masthead {
		
		width: 100%;
		height: 243px;
		z-index: 500;
		background-image:url(../elements/mastbgnd.jpg);
		background-repeat:repeat-x;
}

	#mast {
		margin: 0 auto;
		width: 1024px;
		height: 243px;
		margin: 0 auto;
		padding: 0;
		z-index: 500;
		text-align: left;
		background-color:#FFF;
		z-index: 500;
		border-right: 4px #ffffff solid;
		}
		
	#gallery-area {
		position: relative;
		float: left;
		padding-left:62px;
		margin-bottom: 2px;
		width: 659px;
		background-color: #666666;
		height: 241px;
		}	
		#gallery-area img {
		padding-left:62px;
	}
	
	
			
	#feature-text {
		position: relative;
		float: left;
		width: 259px;
		height: 201px;
		overflow:hidden;
		margin-left:4px;
		padding: 20px;
		background-color: #c8c2b8;
		margin-bottom: 2px;
		
		}	
		
		#logo {
		position: relative;
		top:-243px;
		width: 216px;
		height: 243px;
		padding: 0;
		z-index: 500;
		}
		

#contentarea {
	position: relative;
	margin: 0 auto;
	width: 100%;
	text-align: left;
	background-color:;
	min-height: 700px; height: auto !important; /* for firefox etc */
	height: 700px; /* for IE */
	background-image:;
	background-repeat:repeat-x;
	

}


#content {
		position: relative;
		margin: 0 auto;
		width: 1024px;
		text-align: left;
		min-height: 490px; height: auto !important; /* for firefox etc */
		height: 490px; /* for IE */
		background-image:url(../elements/content-bgnd.png);
		background-repeat:repeat-y;
		border-right: 4px #ffffff solid;
		border-bottom: 1px #b1122c solid;
		}	
		
		#side { 
			position: relative;
			float: left;
			width: 183px;
			margin: ;
			padding:;
			height: 523px;
			background-image:url(../elements/side-b.png);
			background-repeat:no-repeat;
			}

		#detail { 
		position: relative;
		float: left;
		width: 841px;
		padding: ;
		min-height: 128px; height: auto !important; /* for firefox etc */
		height: 128px; /* for IE */
		
		}
			
			#menu-area { position: relative;
			height: 93px;
			width: 841px;
			background-image:url(../elements/menu-bgnd.png);
			background-repeat:repeat-x;
			}
				
				#nav { 
				position: relative;
				height: 43px;
				padding-left: 132px;
				
	
				}
				
				#menu-logo { position: relative;
				height: 49px;
				width: 841px;
				background-image: url(../elements/cts-renowned.png);
				background-repeat:no-repeat;
	
				}
			
			#text { 
			float: left;
			width: 518px;
			margin:;
			padding:20px 20px 20px 0px;
			min-height: 180px; height: auto !important; /* for firefox etc */
			height: 180px; /* for IE */
			background-color: #ffffff;
			
			}
			
			#news { 
			float: left;
			width: 257px;
			padding:20px;
			margin-left:6px;
			min-height: 226px; height: auto !important; /* for firefox etc */
			height: 226px; /* for IE */
			background-color: #b1122c;
			}
		
.clear {
clear: both;
}


#footer {
	position:relative;
	background-repeat:repeat-x;
	width: 100%;
	height: 40px;
	bottom: 0px;
	z-index: 0;
	text-align: center;

}

#footer-content {
	position: relative;
		margin: 0 auto;
		width: 1024px;
		text-align: right;
		height: 39px;
		
		background-image: url(../elements/footer-bgnd.png);
		
		
}

/* -----------------------  General Sytles ------------------ */


p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	margin-top: 0;
	margin-bottom: 10px;
}

ul, ol {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 5px;
}


h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #C1272D;
	text-transform: uppercase;
	margin:0xp 5px 0px 0px;
	padding-bottom:3px;
	border-bottom:#e5e5e5 solid 1px;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #C1272D;
	}

h3 {
	font-size: 11px;
	font-weight: normal;
	color: #C1272D;
	}


h5 {
margin: 0px 0px 10px 0px;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:18px;
text-transform: none;
font-weight: normal;
color:#FFF;


}

#news p, #news ul, #feature-text p, #feature-text ul {
margin: ;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 11pt;
color:#FFF;

}

#news h1 {
	color:#FFF}


#footer p {
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px 0px 0px 100px;
	font-size: 8pt;
	color: #666666;
	border-top: 1px #b1122c solid;
}

a:link {text-decoration: underline; color: #666666; }
a:visited {text-decoration: underline; color: #666666; }
a:active {text-decoration: underline; color: #666666; }
a:hover {text-decoration: underline; color: #C1272D; }

#feature-text a:link, #news a:link, #feature-text a:visited, #news a:visited, #feature-text a:active, #news a:active {text-decoration: underline; color: #ffffff; }
#feature-text a:hover {text-decoration: none; color: #ffffff; }
#feature-text a:hover {text-decoration: underline; color: #C1272D; }

#footer a:link {text-decoration: none; color: #666666; }
#footer a:visited {text-decoration: none; color: #666666; }
#footer a:active {text-decoration: none; color: #666666; }
#footer a:hover {text-decoration: none; color: #C1272D; }


/* ---- Menu info --- 

rollover 
	colour #3371A9
	with 1px bottom border #3371A9
	
	dropdown to be on a #fffffff background 
	with a 1px border #003165
	
	*/


	rollover 
	colour #3371A9
	with 1px bottom border #3371A9	


